<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100.title</key>
	<string>Obskuritätswert</string>
	<key>102.title</key>
	<string>niedrig</string>
	<key>104.title</key>
	<string>Alle</string>
	<key>112.headerCell.title</key>
	<string>Liste</string>
	<key>116.headerCell.title</key>
	<string>Einschließen</string>
	<key>123.title</key>
	<string>Prüfen</string>
	<key>124.ibExternalAccessibilityDescription</key>
	<string>Benutzerdefinierte Namensliste hinzufügen.</string>
	<key>124.ibShadowedToolTip</key>
	<string>Benutzerdefinierte Namensliste hinzufügen.</string>
	<key>126.ibExternalAccessibilityDescription</key>
	<string>Benutzerdefinierte Namensliste entfernen.</string>
	<key>126.ibShadowedToolTip</key>
	<string>Benutzerdefinierte Namensliste entfernen.</string>
	<key>133.ibShadowedDisplayPattern</key>
	<string>%{value1}@ Namen generieren</string>
	<key>138.title</key>
	<string>Namenslisten bei Namengenerierung einschließen:</string>
	<key>158.title</key>
	<string>Männliche Vornamen</string>
	<key>159.title</key>
	<string>Weibliche Vornamen</string>
	<key>160.title</key>
	<string>Nachnamen</string>
	<key>162.title</key>
	<string>Typ:</string>
	<key>164.title</key>
	<string>Sortiert nach Beliebtheit</string>
	<key>166.title</key>
	<string>OK</string>
	<key>170.title</key>
	<string>Titel:</string>
	<key>172.title</key>
	<string>Bitte geben Sie die folgenden Details über die importierte Namensliste an:</string>
	<key>187.title</key>
	<string>Vorname beginnt mit:</string>
	<key>188.title</key>
	<string>Vorname endet mit:</string>
	<key>189.title</key>
	<string>Vornamen festlegen:</string>
	<key>190.title</key>
	<string>Vorname enthält:</string>
	<key>197.title</key>
	<string>Nachname enthält:</string>
	<key>198.title</key>
	<string>Nachnamen festlegen:</string>
	<key>199.title</key>
	<string>Nachname endet mit:</string>
	<key>200.title</key>
	<string>Nachname beginnt mit:</string>
	<key>215.title</key>
	<string>Prüfen</string>
	<key>49.title</key>
	<string>Namensgenerator</string>
	<key>62.title</key>
	<string>X Namen generieren</string>
	<key>68.title</key>
	<string>Namen generieren</string>
	<key>74.title</key>
	<string>Alliteration versuchen</string>
	<key>77.title</key>
	<string>Radio</string>
	<key>78.title</key>
	<string>Männlich</string>
	<key>79.title</key>
	<string>Weiblich</string>
	<key>80.title</key>
	<string>Beides</string>
	<key>82.title</key>
	<string>Geschlecht:</string>
	<key>86.title</key>
	<string>Doppelnamen</string>
	<key>88.title</key>
	<string>Für Vornamen nur Initialien verwenden</string>
	<key>91.title</key>
	<string>Anzahl Vornamen/Initialien:</string>
</dict>
</plist>
